Clone Shared Task
Authentication
API key or access token, sent as Authorization: Bearer <token>. The simplest option: create an API key in your dashboard under Settings, then paste it here.
API key or access token, sent as Authorization: Bearer <token>. The simplest option: create an API key in your dashboard under Settings, then paste it here.
Path parameters
Response
When true the Task is active and callable. false denotes the Task is not yet operational.
When true the Task is public and can be accessed by any User.
When true the Task is accessible to agents through the unauthenticated agent endpoint.
Controls who can view all task runs. ‘owner_only’ - only task owners see all runs (default), ‘editors_and_owners’ - task editors and owners see all runs, ‘all_viewers’ - all users with view permission see all runs.
Each update to a Task results in a new Revision being created. Task Revisions are a powerful concept that can be used to assist with A/B testing, comparing responses from different LLM’s, etc.